<cplreaderOptions>

  <type name="GENGRIDS">
    <elementType name="HEXA8"/>
    <samplingIntervalls>
      <coordinates axis="x">
	<coord type="absolute"> 0.0 </coord>
	<coord type="increment"> 3 </coord>
	<coord type="increment"> 1 </coord>
	<coord type="increment"> 3 </coord>
	<coord type="increment"> 1 </coord>
	<coord type="increment"> 3 </coord>
	<coord type="increment"> 1 </coord>
	<coord type="increment"> 3 </coord>
      </coordinates>
      <coordinates axis="y">
	<coord type="absolute"> 0.0 </coord>
	<coord type="increment"> 3 </coord>
	<coord type="increment"> 1 </coord>
	<coord type="increment"> 5 </coord>
	<coord type="increment"> 3 </coord>
      </coordinates>
      <coordinates axis="z">
	<coord type="absolute"> 0.0 </coord>
	<coord type="increment"> 1e-3 </coord>
      </coordinates>
    </samplingIntervalls>
    <intervallElements>
      <elements axis="x">
	<elems>9</elems>
	<elems>3</elems>
	<elems>9</elems>
	<elems>3</elems>
	<elems>9</elems>
	<elems>3</elems>
	<elems>9</elems>
      </elements>
      <elements axis="y">
	<elems>9</elems>
	<elems>3</elems>
	<elems>15</elems>
	<elems>9</elems>
      </elements>
      <elements axis="z">
        <elems>1</elems>
      </elements>
    </intervallElements>
    <regions>
      <region name="heat_inner">
	<prelimRegion> surf_bottom_1_1_1 </prelimRegion>
	<prelimRegion> surf_bottom_2_1_1 </prelimRegion>
	<prelimRegion> surf_bottom_3_1_1 </prelimRegion>
	<prelimRegion> surf_bottom_4_1_1 </prelimRegion>
	<prelimRegion> surf_bottom_5_1_1 </prelimRegion>
	<prelimRegion> surf_bottom_6_1_1 </prelimRegion>
	<prelimRegion> surf_bottom_7_1_1 </prelimRegion>

	<prelimRegion> surf_bottom_1_2_1 </prelimRegion>
	<prelimRegion> surf_bottom_7_2_1 </prelimRegion>

	<prelimRegion> surf_bottom_1_3_1 </prelimRegion>
	<prelimRegion> surf_bottom_3_3_1 </prelimRegion>
	<prelimRegion> surf_bottom_5_3_1 </prelimRegion>
	<prelimRegion> surf_bottom_7_3_1 </prelimRegion>

	<prelimRegion> surf_bottom_1_4_1 </prelimRegion>
	<prelimRegion> surf_bottom_2_4_1 </prelimRegion>
	<prelimRegion> surf_bottom_3_4_1 </prelimRegion>
	<prelimRegion> surf_bottom_4_4_1 </prelimRegion>
	<prelimRegion> surf_bottom_5_4_1 </prelimRegion>
	<prelimRegion> surf_bottom_6_4_1 </prelimRegion>
	<prelimRegion> surf_bottom_7_4_1 </prelimRegion>
      </region>
      <region name="coil">
	<prelimRegion> surf_bottom_2_2_1 </prelimRegion>
	<prelimRegion> surf_bottom_3_2_1 </prelimRegion>
	<prelimRegion> surf_bottom_4_2_1 </prelimRegion>
	<prelimRegion> surf_bottom_5_2_1 </prelimRegion>
	<prelimRegion> surf_bottom_6_2_1 </prelimRegion>

	<prelimRegion> surf_bottom_2_3_1 </prelimRegion>
	<prelimRegion> surf_bottom_4_3_1 </prelimRegion>
	<prelimRegion> surf_bottom_6_3_1 </prelimRegion>
      </region>
      <region name="left_inner">
	<prelimRegion> lines_left_1_1_1 </prelimRegion>
	<prelimRegion> lines_left_1_2_1 </prelimRegion>
	<prelimRegion> lines_left_1_3_1 </prelimRegion>
	<prelimRegion> lines_left_1_4_1 </prelimRegion>
      </region>

      <region name="right_inner">
	<prelimRegion> lines_right_7_1_1 </prelimRegion>
	<prelimRegion> lines_right_7_2_1 </prelimRegion>
	<prelimRegion> lines_right_7_3_1 </prelimRegion>
	<prelimRegion> lines_right_7_4_1 </prelimRegion>
      </region>

      <region name="lower_inner">
	<prelimRegion> lines_front_1_1_1 </prelimRegion>
	<prelimRegion> lines_front_2_1_1 </prelimRegion>
	<prelimRegion> lines_front_3_1_1 </prelimRegion>
	<prelimRegion> lines_front_4_1_1 </prelimRegion>
	<prelimRegion> lines_front_5_1_1 </prelimRegion>
	<prelimRegion> lines_front_6_1_1 </prelimRegion>
	<prelimRegion> lines_front_7_1_1 </prelimRegion>
      </region>

      <region name="upper_inner">
	<prelimRegion> lines_back_1_4_1 </prelimRegion>
	<prelimRegion> lines_back_2_4_1 </prelimRegion>
	<prelimRegion> lines_back_3_4_1 </prelimRegion>
	<prelimRegion> lines_back_4_4_1 </prelimRegion>
	<prelimRegion> lines_back_5_4_1 </prelimRegion>
	<prelimRegion> lines_back_6_4_1 </prelimRegion>
	<prelimRegion> lines_back_7_4_1 </prelimRegion>
      </region>

    </regions>
  </type>

</cplreaderOptions>
